locked
Expression Blend with SP1 RRS feed

  • Question

  • Hi I actually update de Silverlight version at 2.0 and update the expression blend with the service pack 1, now when I want to create a new project of Silverlight 2 Application, the expression blend show me an error that said "BLEND CANNOT CONTINUE BECAUSE A COMPATIBLE SILVERLIGHT VERSION COULD NOT BE FOUND".  I don't know what to do, so I need your help. Thanks
    dahv
    Wednesday, October 22, 2008 5:52 PM

Answers